Package com.plannaplan.security.cas

# Class CasValidationExcepiton

java.lang.Object
java.lang.Throwable
java.lang.Exception
java.lang.RuntimeException
com.plannaplan.security.cas.CasValidationExcepiton

All Implemented Interfaces:
  `java.io.Serializable`

    public class CasValidationExcepiton
    extends java.lang.RuntimeException

Exception to throw when cas didn't validate provided ticket

See Also:
  Serialized Form

## Constructor Summary

Constructors
Constructor | Description
--- | ---
`CasValidationExcepiton​(java.lang.String s)` |

## Method Summary

### Methods inherited from class java.lang.Throwable

`addSuppressed, fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, getSuppressed, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

## Constructor Details

### CasValidationExcepiton

public CasValidationExcepiton​(java.lang.String s)